Download it now!
Bug 56800 - visual annoyance: Wrong slashes for UNC names in Recent files
Summary: visual annoyance: Wrong slashes for UNC names in Recent files
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.6.3.2 release
Hardware: Other Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Recent-Document-List
  Show dependency treegraph
 
Reported: 2012-11-06 09:59 UTC by Urmas
Modified: 2020-08-23 03:43 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Urmas 2012-11-06 09:59:06 UTC
UNC names are shown with direct slashes in Recent lists:
//Server/Share/file.docx instead of \\Server\Share\file.docx
Comment 1 Stephan Bergmann 2012-11-06 10:15:27 UTC
To clarify:  Is there also some functionality broken with those paths, or is this issue merely about how those paths are displayed?
Comment 2 Urmas 2012-11-06 10:24:42 UTC
They do work.
Comment 3 bfoman (inactive) 2013-05-13 13:04:32 UTC
Confirmed with:
LO 4.0.2.2
Build ID: own W7 debug build
Windows 7 Professional SP1 64 bit
Comment 4 QA Administrators 2015-03-04 02:20:47 UTC Comment hidden (obsolete)
Comment 5 tommy27 2016-04-16 07:26:48 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2017-05-22 13:22:52 UTC Comment hidden (obsolete, spam)
Comment 7 QA Administrators 2020-08-23 03:43:00 UTC
Dear Urmas,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug